aspect_ratio_index = "23"
config_save_on_exit = "true"
custom_viewport_height = "817"
custom_viewport_width = "1428"
custom_viewport_x = "245"
custom_viewport_y = "130"
input_overlay = "~/.config/retroarch/overlay/borders/Sony-PSP.cfg"
input_remapping_directory = "~/.config/retroarch/config/remaps"
rewind_buffer_size = "20971520"
rewind_granularity = "1"
video_font_size = "32.000000"
